{
  "teamName": "limonxello",
  "members": [
    {
      "name": "Víctor Cereijo",
      "twitter": "twitter acct no @",
      "koding": "viruslemon",
      "location": "Palma de Mallorca, 07008"
    }
  ]
}
